var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/debug-feeds/route.js")
R.c("server/chunks/[root-of-the-server]__5dafa8c3._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_debug-feeds_route_actions_cd9f0b1b.js")
R.m(52763)
module.exports=R.m(52763).exports
